[
    {
        "Name": "BP_Building_Beam_Diagnal_Curved_Glass_Down",
        "Asset": "/Game/BP/Building/Glass/BP_Building_Beam_Diagnal_Curved_Glass_Down.BP_Building_Beam_Diagnal_Curved_Glass_Down_C",
        "Category": "Glass"
    }
]